@charset "utf-8";

.movie{width:900px; height:506px; margin: 30px auto 70px auto;}

#mainvd{text-align: center;background-repeat: no-repeat;background-size: cover; margin-bottom:20px; z-index: 0; position: relative; color:rgba(255,255,255,1.00)}
#mainvd h1{
    /* color:#333; font-size:33px; padding:0px;border:none;text-shadow:
	rgba(255,255,255,0.5) 1px 0px 3px,  rgba(255,255,255,0.5) -1px 0px 3px,
	rgba(255,255,255,0.5) 0px -1px 3px, rgba(255,255,255,0.5) 0px 1px 3px,
    rgba(255,255,255,0.5) 1px 1px 3px , rgba(255,255,255,0.5) -1px 1px 3px,
    rgba(255,255,255,0.5) 1px -1px 3px, rgba(255,255,255,0.5) -1px -1px 3px,
    rgba(255,255,255,0.3) 0px 1px,  rgba(255,255,255,0.3) -0px 1px,
    rgba(255,255,255,0.3) 0px -1px, rgba(255,255,255,0.3) -0px -1px,
    rgba(255,255,255,0.3) 1px 0px,  rgba(255,255,255,0.3) -1px 0px,
    rgba(255,255,255,0.3) 1px -0px, rgba(255,255,255,0.3) -1px -0px;line-height:35px; */

    color:#fff; font-size:40px; padding:0px;border:none;
    text-shadow:rgba(0, 0, 0, 0.9) 0px 2px 4px;
    line-height:47px;
    }
.flexslider .slides li:first-child{background: url(../img/main/main_vd.png);background-repeat: no-repeat;background-size:cover; background-position: 0% 100%; }
.flexslider .slides li:first-child p,.flexslider .slides li:nth-child(2) p,.flexslider .slides li:nth-child(3) p{
    /* font-size:16px; font-weight:500;color:#333;text-shadow:  rgba(255,255,255,0.5) 1px 0px 3px,  rgba(255,255,255,0.18) -1px 0px 3px,
	rgba(255,255,255,0.18) 0px -1px 3px, rgba(255,255,255,0.18) 0px 1px 3px,
    rgba(255,255,255,0.18) 1px 1px 3px , rgba(255,255,255,0.18) -1px 1px 3px,
    rgba(255,255,255,0.18) 1px -1px 3px, rgba(255,255,255,0.18) -1px -1px 3px,
    rgba(255,255,255,0.18) 0px 1px,  rgba(255,255,255,0.18) -0px 1px,
    rgba(255,255,255,0.18) 0px -1px, rgba(255,255,255,0.18) -0px -1px,
    rgba(255,255,255,0.18) 1px 0px,  rgba(255,255,255,0.18) -1px 0px,
    rgba(255,255,255,0.18) 1px -0px, rgba(255,255,255,0.18) -1px -0px;border-top:1px solid #fff; display: inline-block;padding:8px 15px 0px; margin-top:10px; */

    font-size:16px; font-weight:500;color:#fff;
    letter-spacing: 0.05em;
    text-shadow: rgba(0, 0, 0, 0.9) 0px -1px 4px;
    border-top:1px solid #fff; display: inline-block;padding:8px 15px 0px; margin-top:10px;
    }
.flexslider .slides li:nth-child(2){background: url(../img/main/main_vd01.png); background-repeat: no-repeat;background-size:cover; background-position: 0% 100%; }
.flexslider .slides li:nth-child(3){background: url(../img/main/main_vd02.png); background-repeat: no-repeat;background-size:cover; background-position: 0% 100%; }
#mainvd .contens01{width:1060px; padding:150px 0 185px; margin:0 auto; box-sizing: border-box;}
#mainvd .contens02{width:1060px; padding:115px 0 185px; margin:0 auto; box-sizing: border-box;}
#mainvd .contens03{width:1060px; padding:115px 0 185px; margin:0 auto; box-sizing: border-box;}

.main_top{
    height: 538px;
    /* background: linear-gradient(0deg, #dfe4ea 50%, #93110f 50%);
    background: -webkit-linear-gradient(0deg, #dfe4ea 50%, #93110f 50%); */
}



#one{margin:0px 0 45px 0; z-index: 0; position: relative;}
#one ul{text-align: center; margin-bottom:45px;}
#one ul li{margin-right:1.5%; width:26%; box-sizing: border-box;  background: #fff; box-shadow:0 0 4px gray; border-radius: 5px; text-align: center; margin-top:50px; padding:80px 8px 15px 8px;  z-index: -150; position: relative;}
#one ul li:last-child{margin-right:0px;}
#one li img{width:75%; position:absolute; top:-45px; left:15%; z-index: 200;}
#one h3{background:#00AEE6; color: #fff; border-radius:3px; box-shadow:0 0.5px 1px #b8b8b8; padding:3px 0 4px;font-weight:300;font-size:19px;  margin:0 auto;}
#one .inner.youtube{text-align: center;margin-top: 30px;}
#one .comment {background: #fafbfc;padding: 20px 40px;width: 740px;border-radius: 0.8em;margin: 0 auto;text-align: center;font-size: 0.8rem;border:solid 3px #EB1D24;}
#one .comment p{font-size:0.9rem;margin-bottom: 0.2rem;}
#one .comment p:last-child{margin-bottom: 0;}
#one .comment i {color: #EB1D24;font-size: 1.1rem;margin-right: 5px;}
#one .comment a {color: #EB1D24;font-size: 1.1rem;font-weight: 500;}
#one .comment a:hover {border-bottom: 1px solid #EB1D24;transition: .4s ease-in-out;}

#two{margin-bottom:15px;}
#two .inner>div{ background: url(../img/main/bk_img01.png);text-align: center;background-repeat: no-repeat;background-size:cover; background-position: 10% 0%;}
#two .white_mask{background: rgba(255,255,255,0.5);padding:120px 0 120px;}
#two h1{width:70%; margin:0 auto;}
#two h3{font-size:16px; font-weight:500;}
#two .underline{color:#00AEE6; font-size:20px;font-weight:500; margin-bottom:45px;}
#two .underline:before{width: 62px; height: 3px;background-color: #00AEE6;}
#two ul{text-align: center; margin-bottom:15px;}
#two ul li{padding:5px 10px;text-align: center;width:16.5%;box-sizing: border-box;margin-right:1%; vertical-align: top;}
#two li img{width:75%;}
#two .mask{padding:20px 0; border:1px solid #00AEE6; box-sizing: border-box;}


#three{margin:0 0 40px;padding:0;}
#three li{width:49%; text-align: center; box-sizing: border-box;}
#three li:first-child{margin-right:2%; background-image: url(../img/main/bk_img02.png); background-repeat: no-repeat; background-size: cover; background-position: 0% 50%;}
#three li:first-child .white_mask{background: rgba(255,255,255,0.5); padding:50px 0px;}
#three .contents02 p{padding:50px 20px 0; margin-bottom:10px;}

#three li:nth-child(2){background-image: url(../img/main/bk_img03.png); background-repeat: no-repeat; background-size: cover; background-position: 0% 50%;}
#three li:nth-child(2) .white_mask{background: rgba(255,255,255,0.5); padding:50px 0px;}
#three .contents03 p{padding:50px 20px 0; margin-bottom:10px;}
#three .mask{border:1px solid #00AEE6; box-sizing: border-box;}

#two span,#three span,#four span,#five span{color:#DD0003; border:1px solid #DD0003; background:#FFFFFF; font-weight:500; padding:2px 28px; border-radius:15px; margin-bottom:21px; display: inline-block;}
#two h1 ,#three h1,#four h1,#five h1{font-size:30px; font-weight:500;color:#fff;
text-shadow: rgba(0, 0, 0, 0.9) 0px 2px 4px;margin-bottom:20px;}


#four{margin:0px 0 0 0; padding:60px 0 55px; text-align: center; background: rgba(225,225,225,1.00);}
#four h1{font-size:34px; color:rgba(0,174,230,1.00); text-shadow: none; height:30px;line-height: 35px;}

#five{margin:50px 0 30px; text-align:center;}
#five h1{color:#252525; font-weight:700;font-size:33px; margin-bottom:60px; line-height:37px;    text-shadow: none;}
#five .underline:before{width: 92px; top:60px; height: 4px;background-color: #00AEE6;}
#five h3{margin-bottom:10px;font-weight: 600;}
/* #five ul li{width:45%; margin-right:5%; vertical-align: top; text-align: left;} */
/* #five ul li:last-child{margin-right:0px;}
#five li img{width:100%;margin-bottom:10px;}
#five li span{display:block;} */
.five__list{display: flex;flex-wrap: wrap;  gap:30px}
.five__list_item{width: calc(50% - 15px);; text-align: left;}
.five__list_item img{width: 100%;}
.five__list_item p{font-size: 16px;}

#six{margin:50px 0 10px; padding:50px 0 0 0;text-align: center; border-top:1px solid rgba(205,205,205,1.00);}
#six h1{color:#333; font-weight:700;font-size:33px; margin-bottom:35px;line-height:37px;}
#six .inner>ul{border:2px solid rgba(0,174,230,0.7); border-radius: 5px; padding:2px 2px;margin:0 auto; width:68%;text-align: left;}
#six .inner>ul .red{font-size:55px;font-weight:600;}
#six .inner>ul strong{font-size:30px; margin-right:10px;letter-spacing: -8px;}
#six .inlineBlock>li{vertical-align: middle;}
#six li:first-child{display: inline-block;background: rgba(0,174,230,0.7);color:#fff; padding:80px 55px; font-size:25px; font-weight:400; border-radius: 4px; margin-right:90px;}
#six li:nth-child(2){padding:10px 0 0 0;}
#six .caption{width:70%; text-align: right; margin:0 auto; font-size: 15px;}
#six .tx01_sub{text-align: right;}
#six .tx01_sub.mb{margin-bottom: 18px; text-align: right;}



#seven{text-align:center; margin-bottom:50px;}
#seven .inner>div{border-top:1px solid #ccc; padding:10px 20px; box-sizing:border-box; max-width:650px; margin:20px auto 0;}
#seven p{font-size:17px;}
#seven .arrow_btn{margin-top:20px;}


.banner_newplan_2{
    margin-bottom:35px;
    position: relative;
    width: 635px;
    border: solid 2px #0984e3;
    padding: 16px;
    background-color: #ecf6fd;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 10px;
    border-radius: 10px;
    transition: 0.2s;
}
.banner_newplan_2:hover{
    background-color: #daebf7;
    transition: 0.2s;
}
.banner_newplan_2 a{
    display: flex;
    width: 100%;
    justify-content: space-between;
    /* align-items: center; */
}


/* バナー */
.list_banner{
    display: flex;
    width: 1060px;
    justify-content: center;
    gap: 30px;
    margin: 0 auto;
}
.list_banner_item.left{
    width: 600px;
}

.banner_newplan{
    margin-bottom:15px;
    position: relative;
}

.banner_new{
    width: 430px;
    height: 260px;
    /* background-color: #b8b8b8; */
    /* display: flex;
    justify-content: center;
    align-items: center;
    color: #252525;
    font-size: 2rem; */
}

@media screen and (max-width : 640px ){

.banner_new{
    width:90vw;
    height: auto;
    margin-bottom: 50px;
}
.banner_new img{
    width:100%;
}
}

/* .banner_newplan a:after{
    content:"";
    width: 1rem;
    height: 1rem;
    border-right: solid 2px #fff;
    border-top: solid 2px #fff;
    rotate: 45deg;
    position: absolute;
    top: 30px;
    right: 30px;
    } */
.banner_newplan a{
    padding: 25px 0;
    color: #ffffff;
    /* border: solid 2px #97c4e7; */
    font-size: 1.5rem;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
    /* background: linear-gradient(60deg, #dffff9, #efedfc 103.47%); */
    background: linear-gradient(60deg, #00a484, #6c5ce7 103.47%);
    border-radius: 50px;
    position: relative;
}
.banner_newplan a span.a{
    font-weight: bold;
}
.banner_newplan a span.b{
    font-size: 1.4rem;
}
.banner_newplan a:hover{
    transition: all 0.2s;
	transform: translateY(3px);
}

/* .banner_newplan_2{
    margin-bottom:35px;
    position: relative;
    width: 635px;
    border: solid 2px #0984e3;
    padding: 16px;
    background-color: #ecf6fd;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 10px;
    border-radius: 10px;
    transition: 0.2s;
}
.banner_newplan_2:hover{
    background-color: #daebf7;
    transition: 0.2s;
}
.banner_newplan_2 a{
    display: flex;
    width: 100%;
    justify-content: space-between;

} */


.banner_online{
    margin-bottom:35px;
    position: relative;
}
/* .banner_online a:after{
    content:"";
    width: 1rem;
    height: 1rem;
    border-right: solid 2px #fff;
    border-top: solid 2px #fff;
    rotate: 45deg;
    position: absolute;
    top: 30px;
    right: 30px;
    } */
.banner_online a{
    padding: 25px 0;
    color: #ffffff;
    /* border: solid 2px #97c4e7; */
    font-size: 1.5rem;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
    /* background: linear-gradient(60deg, #dffff9, #efedfc 103.47%); */
    background: linear-gradient(60deg, #4885ff, #eb1d24 103.47%);
    border-radius: 50px;
    position: relative;
}
.banner_online a span.a{
    font-weight: bold;
}
.banner_online a span.b{
    font-size: 1.4rem;
}
.banner_online a:hover{
    transition: all 0.2s;
	transform: translateY(3px);
}


.banner_trial{
    margin-bottom:15px;
    position: relative;
}
/* .banner_trial a:after{
    content:"";
    width: 1rem;
    height: 1rem;
    border-right: solid 2px #fff;
    border-top: solid 2px #fff;
    rotate: 45deg;
    position: absolute;
    top: 30px;
    right: 30px;
    } */
.banner_trial a{
    padding: 25px 0;
    color: #ffffff;
    /* border: solid 2px #97c4e7; */
    font-size: 1.5rem;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
    background: linear-gradient(60deg, #5f27cd, #ff9f43 103.47%);
    border-radius: 50px;
    position: relative;
}
.banner_trial a span.a{
    font-weight: bold;
}
.banner_trial a span.b{
    font-size: 1.4rem;
}
.banner_trial a:hover{
    transition: all 0.2s;
	transform: translateY(3px);
}




.text_left{
    text-align: left;
}
.text_a{
    font-size: 1.6rem;
    color: #0984e3;
    padding-bottom: 17px;
    font-weight: bold;
}
.text_b{
    color: #00a484;
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.text_name{
    padding-right: 10px;
    font-size: 1.1rem;
    font-weight: bold;
    width: 200px;
}
.text_cost{
    font-size: 1.8rem;
}
.text_sub{
    font-size: 0.9rem;
    padding-left: 3px;
}
.text_c{
    color: #6c5ce7;
    display: flex;
    align-items: center;
    gap: 10px;
}

.text_d{
    margin-top: 10px;
    text-align: center;
    color: #404040;
    font-size: 1.15rem;
}

.dli-external-link {
  display: inline-block;
  vertical-align: middle;
  color: #0984e3;
  line-height: 1;
  width: 0.9em;
  height: 0.9em;
  border: 0.1em solid currentColor;
  border-radius: 0.1em;
  background: #fff;
  box-sizing: content-box;
  position: relative;
}

.dli-external-link > span {
  position: absolute;
  top: -0.2em;
  right: -0.2em;
  width: 45%;
  height: 45%;
  border: 0.1em solid currentColor;
  border-bottom: 0;
  border-left: 0;
  background: #fff;
  box-shadow: -0.1em 0.1em 0 0.1em #fff;
  box-sizing: border-box;
}

.dli-external-link > span::before {
  content: '';
  position: absolute;
  top: -0.05em;
  right: -0.1em;
  width: 0.1em;
  height: 0.9em;
  background: currentColor;
  transform: rotate(45deg);
  transform-origin: top center;
}


@media screen and (max-width : 640px ){

.list_banner{
    width: 90vw;
    flex-direction: column;
}
.list_banner_item.left{
    width: 100%;
}




.banner_telework_202201{
    width: 100%;
    height: 40px;
}
.banner_telework_202201 > a > img{
    width: 100%;
}
.banner_trial{
    width: 100%;
}
.banner_trial > a > img{
    width: 100%;
}
.banner_newplan a{
    width: 100%;
    font-size: 0.9rem;
    flex-direction: column;
    padding: 10px 0;
}
.banner_newplan a span{
    width: 100%;
    font-size: 0.9rem;
}
.banner_newplan a span.b{
    font-size: 0.9rem
}
.banner_newplan_2{
    width:80vw
}

.banner_online a{
    width: 100%;
    font-size: 0.9rem;
    flex-direction: column;
    padding: 10px 0;
}
.banner_online a span{
    width: 100%;
    font-size: 0.9rem;
}
.banner_online a span.b{
    font-size: 0.9rem
}





}

@media screen and (max-width : 640px ){
    #mainvd h1{line-height: 1.25;font-size: 33px;}
    #mainvd .contens01,#mainvd .contens02{width: 100%;padding-left: 5px;padding-right: 5px;}
    #one ul li{width: 100%;padding:0px; }
    #one li img{position: relative;top: unset;left: unset;}
    .flexslider .slides li:first-child p, .flexslider .slides li:nth-child(2) p{padding: 10px 35px;}
    .flex-direction-nav a:before{padding-top: 3px;}

    #two h1, #three h1, #four h1{width:98%; line-height: 1.25;}
    #two h3{padding-left: 6px;white-space: nowrap;font-size: 13px;}
    #two .underline{margin-bottom: 30px;}
    #two ul li{display: inline-flex; width:45%;text-align: left;padding: 15px 10px;}
    #two li img{width: auto; height: 40px;}

    #three li{width: 100%;margin-bottom: 15px;}
    #three .contents02 p,#three .contents03 p{padding-top: 20px;}
    #four h1{display: initial;}
    #four h1+p{padding-top: 20px;}
    #five ul li{width: 100%;}
    #five h3{text-align: center;}
    #five h3+p{padding-bottom: 20px;}
    #six .inner>ul{width: 100%;}
    #six li:first-child{
        width: 100%;
        text-align: center;
        padding: 10px 0px;
    }
    #six li:nth-child(2){
        padding: 25px 0px 10px 0px;
        text-align: center;
        width: 100%;
    }
    #six .caption{width: 100%;text-align: center;}

    #six .tx01_sub{padding-right: 10px;}

    #seven .inner>div{padding-top: 20px;}

.banner_camp202110 {
    width: 100%;
    padding-bottom: 0px;
    }
.banner_camp202110 a img{
    width: 100%;
    }

}